Subject: [ipr-announce] IPR Disclosure Vidyo, Inc.'s Statement about IPR related to draft-uberti-payload-vp9

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 May 2015 10:17:53 -0700

Dear Justin Uberti, Stefan Holmer, Magnus Flodman, Jonathan Lennox, Danny Hong:

An IPR disclosure that pertains to your Internet-Draft entitled "RTP
Payload Format for VP9 Video" (draft-uberti-payload-vp9) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2593/). The title
of the IPR disclosure is "Vidyo, Inc.'s Statement about IPR related to
draft-uberti-payload-vp9"

Thank you

IETF Secretariat